View Issue Details

IDProjectCategoryView StatusLast Update
0002994SUMoBugpublic2015-08-07 23:34
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version4.0.1 
Target Version4.0.3Fixed in Version4.0.3 
Summary0002994: It shall not be possible to maximize "Thank you" window
DescriptionIt shall not be possible to maximize "Thank you" window
TagsNo tags attached.

Relationships

related to 0003044 resolvedKyle_Katarn Just some clipping issues on the thank you window 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-07-15 22:54 Kyle_Katarn New Issue
2015-07-15 22:54 Kyle_Katarn Status new => assigned
2015-07-15 22:54 Kyle_Katarn Assigned To => Kyle_Katarn
2015-07-18 10:23 Kyle_Katarn Status assigned => resolved
2015-07-18 10:23 Kyle_Katarn Fixed in Version => 4.0.3
2015-07-18 10:23 Kyle_Katarn Resolution open => fixed
2015-08-07 23:34 Kyle_Katarn Relationship added related to 0003044